function startRequest()
{
  taURLsText = document.getElementById('taURLs').value;
  var btnSprawdz = document.getElementById('btnSprawdz');
  btnSprawdz.value = "Czekaj";
  btnSprawdz.disabled = true;

  url = "http://localhost/dane.php?urls=" + taURLsText;
  url = encodeURI(url);

  div = document.getElementById('dataDiv');
  div.innerHTML = "...";

  startGETRequest(url, onComplete, onEnd);
}

function onComplete(text, xml)
{
  var div = document.getElementById('dataDiv');
  div.innerHTML = text;
}

function onEnd()
{
  var btnSprawdz = document.getElementById('btnSprawdz');
  btnSprawdz.value = "Sprawdź";
  btnSprawdz.disabled = false;
}
